import 'package:flutter/material.dart';
import 'package:vid_player_demo/pages/canvas_player/view.dart';

class CanvasPlayerPage extends StatelessWidget {
  const CanvasPlayerPage({Key? key}) : super(key: key);
  final vidURL = "http://cdn-bj.fis.plus/093BE20682B14BFB95D811F221A2B2FD.vid";
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text("基于Canvas的播放器"),
      ),
      body: CanvasPlayerView(vidURL),
    );
  }
}
